/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* = typeface Colour Palette = */
* {
  scroll-behavior: auto;
  scroll-behavior: smooth;
  -webkit-appearance: none;
}

@font-face {
  font-family: "Wonderfall";
  src: url("../fonts/nkfKxRzUszFS.woff") format("woff");
}
body {
  font-family: "Open Sans", sans-serif;
}

body.page {
  padding-top: 7em;
}

body.home {
  padding-top: 0;
}

p {
  font-size: 1.2em;
  line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
  font: 18px "din-condensed", sans-serif;
  font-size: 3.2em;
  line-height: 1em;
}

h2, h3 {
  font: 18px "din-condensed", sans-serif;
  font-size: 3em;
  line-height: 1em;
}

h4, h5, h6 {
  font: 18px "din-condensed", sans-serif;
  font-size: 2.4em;
  line-height: 1em;
}

.bttncontain {
  gap: 1em;
  padding: 1.6em 0 0;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  overflow: hidden;
}

.bttn {
  background-color: #E8A452;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2em;
  max-width: 16em;
  width: 100%;
  color: #2F4822;
  text-decoration: none;
  font-family: "din-condensed";
  font-size: 1.6em;
  border-radius: 100em;
}

.bttn_link {
  font-family: "din-condensed";
  color: #53775E;
  font-size: 1.4em;
  text-decoration: none;
  background-image: url(../images/OAr6XP5W8YkS.svg);
  padding-right: 1.4em;
  background-position: center right;
  background-repeat: no-repeat;
}

.bttn_link_w {
  font-family: "din-condensed";
  color: #fff;
  font-size: 1.4em;
  text-decoration: none;
  background-image: url(../images/8EfuuyCGSanW.svg);
  padding-right: 1.4em;
  background-position: center right;
  background-repeat: no-repeat;
}

img {
  display: block;
}

.container {
  padding: 6em 4vw;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .imgcontain, .flex .contentcontain {
  width: 50%;
}
.flex .contentcontain .pad {
  padding: 5em 5vw;
  max-width: 50em;
  width: 100%;
}
.flex .contentcontain .pad p {
  padding-bottom: 1em;
}
.flex .contentcontain .pad p:last-of-type {
  padding-bottom: 0;
}
.flex .row {
  width: 100%;
}
.flex .contentcontain {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.flex dl {
  display: flex;
  flex-wrap: wrap;
  max-width: 30em;
}
.flex dt, .flex dd {
  width: 50%;
  padding-bottom: 0.5em;
}
.flex ul {
  list-style: disc;
  padding-left: 1.2em;
}
.flex ul li {
  font-size: 1em;
  line-height: 1.6em;
  margin-bottom: 0.8em;
}
.flex strong {
  font-weight: bold;
}
.flex .no-shrink {
  flex-shrink: 0;
  width: 100%;
}
.flex .no-shrink div {
  flex: 1;
}
.flex .row {
  flex-direction: row;
}
.flex.row:nth-of-type(even) {
  flex-direction: row-reverse;
}
.flex.row:nth-of-type(odd) .contentcontain {
  justify-content: flex-start;
}

.rowcontain {
  width: 100%;
}
.rowcontain.row:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.rowcontain.row:nth-of-type(odd) .contentcontain {
  justify-content: flex-start;
}

#repeating_content_area > .row:nth-of-type(odd) .contentcontain {
  justify-content: flex-start;
}

.single-residents #repeating_content_area .flex.row:nth-of-type(even) {
  flex-direction: row !important;
}

.imgcontain img {
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
}

.dd-head {
  padding-top: 1em;
  padding-bottom: 0.5em;
}

.slick-next {
  position: absolute;
  bottom: 50%;
  right: -3vw;
  background-image: url(../images/ky06EdD2xyXo.svg);
  background-color: transparent;
  text-indent: -9999%;
  height: 4em;
  width: 3em;
  border: none;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}

.slick-prev {
  position: absolute;
  bottom: 50%;
  left: -3vw;
  background-image: url(../images/ZD6g9xJaKnaz.svg);
  text-indent: -9999%;
  height: 4em;
  width: 3em;
  border: none;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  overflow: hidden;
}

.sociallinks {
  display: flex;
  gap: 1em;
  list-style: none !important;
  padding: 0 !important;
}
.sociallinks img {
  width: 3em;
  margin-top: 2em;
}

/* sidebar area */
.sidebar main {
  filter: blur(4px);
  opacity: 0.4;
  transition: all 0.5s;
}

.menu-on #archives, .menu-on main {
  filter: blur(4px);
}

.sidebar main::before {
  content: "";
  position: fixed;
  z-index: 99;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.2666666667);
  transition: all 0.5s;
}

#sideArea {
  position: fixed;
  top: 0;
  right: -200%;
  bottom: 0;
  min-width: 768px;
  max-width: 768px;
  background-color: #ccc;
  z-index: 99999;
  box-shadow: 0 0 70px rgba(0, 0, 0, 0.3333333333);
  transition: all 0.7s;
  padding: 3em 4vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#sideArea .menu a {
  font-size: 1.2em;
  color: #fff;
  margin: 0.5em 0;
  display: block;
}

.menu-on #sideArea {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  min-width: 768px;
  background-color: #2d343d;
  z-index: 99999;
  box-shadow: 0 0 70px rgba(0, 0, 0, 0.3333333333);
  transition: all 0.4s;
}

body::before {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 100%;
  content: "";
  display: block;
  background-color: #000;
  transition: all 0.1s;
  opacity: 0;
}

body.menu-on::before {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  display: block;
  background-color: #000;
  opacity: 0.4;
  transition: all 0.1s;
  z-index: 4;
}

/**body::after {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 100%;
    content: "";
    display: block;
    background-color: #0000;
    transition: all 1s;
    opacity: 0;
}


body.menu-on::after {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    display: block;
    background-color: #0006;
    opacity: 1;
}**/
body.menu-on #articlesArea {
  filter: blur(2px);
}

.sidebarform .formtwocol {
  width: 80%;
}
.sidebarform .formtwocol input {
  width: 100%;
}
.sidebarform .formtwocol > p {
  display: flex;
  gap: 20px;
}
.sidebarform .wpcf7-form-control-wrap {
  width: 100%;
}
.sidebarform p {
  padding: 0;
  margin: 0;
}
.sidebarform label {
  margin-bottom: 20px;
  display: block;
}
.sidebarform input {
  height: 40px;
  width: 80%;
  padding: 0 20px;
  font-size: 0.8em;
  border-radius: 4px;
  border: none;
}
.sidebarform .dropdownwrap {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  width: 80%;
  overflow: hidden;
  background-color: #fff;
  height: 40px;
  border-radius: 4px;
  padding: 0 20px;
}
.sidebarform .dropdownwrap select {
  width: 110%;
  font-size: 0.8em;
  border: none;
  background-color: transparent;
}
.sidebarform .wpcf7-submit {
  background-color: transparent;
  color: #fff;
  font-size: 0.8em;
  border: 1px solid #fff;
}

.sidebarfooter ul {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.sidebarfooter ul li {
  display: flex;
  align-items: center;
}
.sidebarfooter ul img {
  width: 3em;
  height: auto;
  display: block;
}
.sidebarfooter a {
  color: #fff;
}
.sidebarfooter .monogram a {
  background-image: url("../images/MqHXq5JKToXD.svg");
  height: 4em;
  width: 4em;
  display: block;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
}
.sidebarfooter .contactlinks {
  flex-direction: column;
  gap: 0.3em;
  align-items: flex-start;
}
.sidebarfooter .contactlinks a {
  display: block;
}

.menuButton {
  z-index: 999999 !important;
}

/**@import "base/forms.scss";**/
/**@import "base/typeography.scss";**/
/* @import "layouts/main.scss";
@import "layouts/posts.scss";
@import "layouts/casestudies.scss";
@import "layouts/articles.scss";**/
@media screen and (max-width: 910px) {
  .flex {
    flex-direction: column !important;
  }
  .flex > div {
    width: 100% !important;
  }
  .menu-main-menu-container {
    display: none;
  }
  #mailing_list .container form .submit {
    width: 100%;
    background-color: #54765E;
    border: none;
    border-radius: 0;
    margin-left: 0;
    font-family: "din-condensed";
    color: #fff;
    font-size: 1.4em;
    padding: 0;
    height: 2.2em;
  }
  #mailing_list .container form input {
    width: 100% !important;
    border-radius: 4px;
    height: 3em;
    padding-left: 1em;
    font-size: 1em;
    border: 0;
    margin-bottom: 1em;
    margin-left: 0 !important;
  }
  #mailing_list .container form {
    margin-top: 2em;
    width: 90% !important;
  }
  footer {
    display: flex;
    justify-content: space-between;
    padding: 4em 4vw;
    flex-direction: column;
  }
  footer .footright {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start !important;
  }
  footer form {
    display: flex;
    align-items: center;
    padding: 1em 0;
  }
  .flex .contentcontain .pad {
    padding: 5em 5vw !important;
    max-width: 50em;
    width: 100%;
  }
  #header_hero h1 {
    margin-bottom: 0.5em;
    font-size: 4em;
  }
  #repeating_content_area.eventhead .flex {
    flex-direction: column-reverse !important;
  }
  #residents_block .slick-list {
    margin: 0 0;
  }
  .details .time {
    margin-bottom: 1em;
  }
}
body {
  background-color: #2B2B2B;
}

header {
  display: flex;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 4;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 4vw;
  background-color: rgba(0, 0, 0, 0.3333333333);
}
header .menu-main-menu-container ul {
  display: flex;
}
header .menu-main-menu-container ul a {
  color: #fff;
  text-decoration: none;
  font-family: "din-condensed";
  font-size: 1.4em;
  text-transform: uppercase;
  height: 5em;
  display: flex;
  align-items: center;
  padding: 0 0.5em;
}
header .menu-main-menu-container ul li:last-of-type a {
  background-color: #E8A452;
  color: #2D4823;
  padding: 0 1em;
  margin-left: 0.5em;
}
header .menu-main-menu-container ul .current-menu-item a {
  color: #E8A452;
}
header img {
  height: 5em;
}

#header_inner {
  background-color: #414141;
  min-height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-size: cover;
  background-position: center;
  position: relative;
}
#header_inner .container {
  position: relative;
  z-index: 3;
  padding: 6em 4vw 3vw;
}
#header_inner::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 20em;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
}
#header_inner h1, #header_inner h2 {
  color: #fff;
}
#header_inner h1 {
  font-size: 3em;
  max-width: 20em;
  margin: 0 auto;
  text-align: center;
}
#header_inner h2 {
  font-size: 1.4em;
  max-width: 23em;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.2em;
}

#header_hero {
  background-color: #414141;
  min-height: 750px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-size: cover;
  background-position: center;
  position: relative;
}
#header_hero .container {
  position: relative;
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2em;
  padding-top: 10em;
}
#header_hero::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  top: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
}
#header_hero h1, #header_hero h2 {
  color: #fff;
}
#header_hero h1 {
  margin-bottom: 0.5em;
  font-size: 3em;
  max-width: 16em;
  text-align: center;
}
#header_hero h1 span {
  font-style: italic;
}
#header_hero h2 {
  font-size: 1.4em;
  max-width: 23em;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.2em;
}
#header_hero img {
  width: 33em;
}

#header_hero .heroslider {
  position: absolute !important;
  top: 0;
  bottom: 0;
  width: 100%;
  left: 0;
}
#header_hero .heroslider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#header_hero .heroslider .slick-list, #header_hero .heroslider .slick-track {
  height: 100%;
}

#text_intro {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
}
#text_intro h2 {
  font-size: 1.2em;
  text-align: center;
}
#text_intro .container {
  max-width: 60em;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#text_intro p {
  font-weight: 500;
  font-size: 1.4em;
}
#text_intro::after {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  content: "";
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3333333333);
}

#text_intro.tickets_area {
  background-color: #fff;
  color: #333;
}
#text_intro.tickets_area p {
  font-size: inherit;
}
#text_intro.tickets_area .bttn {
  margin: 1em auto 0;
}
#text_intro.tickets_area::after {
  display: none;
}

#residents_block .slick-slide {
  margin: 0 1em;
}
#residents_block .slick-list {
  margin: 0 -1em;
}
#residents_block ul {
  gap: 1%;
  justify-content: center;
}
#residents_block ul li {
  width: 32%;
  margin-bottom: 2em;
}
#residents_block ul li a {
  background-size: cover;
  background-position: center;
  position: relative;
}
#residents_block ul li a span {
  position: relative;
  z-index: 2;
}
#residents_block ul li a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 20em;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
}
#residents_block ul li p {
  padding-bottom: 1em;
  position: relative;
  z-index: 2;
}
#residents_block ul.details {
  position: relative;
  z-index: 9;
  display: flex;
  flex-direction: column;
  margin-bottom: 1em;
  gap: 0.4em;
}
#residents_block ul.details li {
  width: 100%;
  margin-bottom: 0;
}
#residents_block h2 {
  text-align: center;
  padding-bottom: 1em;
  font-size: 2em;
  color: #53775E;
}
#residents_block li > a {
  padding: 3em;
  color: #fff;
  text-decoration: none;
  width: 100%;
  display: block;
  padding-top: 30vw;
  height: 100%;
}
#residents_block h3, #residents_block h4 {
  padding-bottom: 0.3em;
  text-transform: uppercase;
  font-size: 2em;
  position: relative;
  z-index: 2;
}

#pageleadins .container {
  padding-top: 4em;
}
#pageleadins ul {
  gap: 1%;
  display: flex;
  flex-wrap: wrap;
}
#pageleadins ul li {
  width: 49%;
  margin-bottom: 2em;
}
#pageleadins ul li a {
  background-size: cover;
  background-position: center;
  position: relative;
  height: 100%;
}
#pageleadins ul li a span {
  position: relative;
  z-index: 2;
}
#pageleadins ul li a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 20em;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
}
#pageleadins ul li p {
  padding-bottom: 1em;
  position: relative;
  z-index: 2;
  max-width: 30em;
}
#pageleadins h2 {
  text-align: center;
  padding-bottom: 1em;
  font-size: 2em;
  color: #53775E;
}
#pageleadins li > a {
  padding: 3em;
  color: #fff;
  text-decoration: none;
  width: 100%;
  display: block;
  padding-top: 30vw;
}
#pageleadins h3 {
  padding-bottom: 0.3em;
  text-transform: uppercase;
  font-size: 2em;
  position: relative;
  z-index: 2;
}

#contant_area h3 {
  margin-bottom: 1em;
  font-size: 1.6em;
  color: #53775E;
  line-height: 2.4em;
}
#contant_area p {
  margin-bottom: 1.2em;
}

#full_size_image {
  height: 30vh;
  min-height: 20em;
  overflow: hidden;
}
#full_size_image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  object-position: center;
}

#mailing_list {
  position: relative;
  background-size: cover;
  background-position: center;
}
#mailing_list .wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  color: #fff;
  padding: 1em;
  margin: 1em 0;
}
#mailing_list .wpcf7-spinner {
  display: none;
}
#mailing_list::before {
  background-color: #000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  display: block;
  z-index: 1;
  opacity: 0.4;
}
#mailing_list .container {
  position: relative;
  z-index: 2;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 8em 4vw;
}
#mailing_list .container form {
  margin-top: 2em;
}
#mailing_list .container form input {
  width: 24em;
  border-radius: 4px;
  height: 3em;
  padding-left: 1em;
  font-size: 1em;
  border: 0;
}
#mailing_list .container form .wpcf7-submit {
  width: 8em;
  background-color: #E8A452;
  align-items: center;
  justify-content: center;
  height: 2em;
  color: #2F4822;
  margin-left: 1em;
  text-decoration: none;
  font-family: "din-condensed";
  font-size: 1.6em;
  border-radius: 100em;
  padding: 0;
}
#mailing_list h2 {
  color: #fff;
}

#repeating_content_area .row {
  width: 100%;
}
#repeating_content_area > .row:nth-of-type(odd) {
  flex-direction: row-reverse;
}

#repeating_content_area.eventhead {
  color: #fff;
  background-color: #54765E;
}
#repeating_content_area.eventhead .contentcontain h2 {
  padding-bottom: 1em;
  line-height: 2.4em;
  font-size: 2.2em;
}
#repeating_content_area.eventhead .imgcontain {
  position: relative;
  overflow: hidden;
}
#repeating_content_area.eventhead .imgcontain .contentinner {
  position: absolute;
  bottom: 0;
  left: 4vw;
  right: 4vw;
  bottom: 5em;
  z-index: 2;
}
#repeating_content_area.eventhead .imgcontain .contentinner p {
  font-size: 1.4em;
  font-weight: 600;
  margin-bottom: 1em;
}
#repeating_content_area.eventhead .imgcontain h1 {
  font-size: 5em;
  margin-bottom: 0.1em;
}
#repeating_content_area.eventhead .imgcontain .date {
  margin-right: 2em;
}

.single-events .eventhead .imgcontain::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  z-index: 1;
  height: 20em;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
}

#download_links {
  background-color: #FFE4B7;
}
#download_links .container {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
#download_links h2 {
  text-align: center;
  padding-bottom: 1em;
  font-size: 2em;
  color: #53775E;
}

#contact_form {
  color: #fff;
  background-color: #2F4822;
  background-image: url(../images/rge4brSnq1iD.svg);
  background-size: 4em;
}
#contact_form .social {
  display: flex;
  list-style: none;
  gap: 1em;
  padding: 0;
  margin-top: 2em;
}
#contact_form .social li {
  display: flex;
}
#contact_form h2 {
  padding-top: 1em;
  font-size: 2.4em;
}
#contact_form .container {
  align-items: center;
  gap: 8vw;
}
#contact_form .container div {
  flex: 1;
}
#contact_form .contentcontain {
  width: 50%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
}
#contact_form .wpcf7-form-control-wrap input {
  height: 2.8em;
  padding-left: 1em;
  border: none;
  border-radius: 5px;
  width: 100%;
}
#contact_form textarea {
  width: 100%;
  border: none;
  border-radius: 4px;
  height: 10em;
  padding: 1em;
}
#contact_form .required {
  font-size: 0.8em;
  padding-left: 1em;
}
#contact_form .wpcf7-email, #contact_form .wpcf7-text {
  background-image: url(../images/K5XT7DTkk5a2.svg);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 20px;
}
#contact_form .wpcf7-submit {
  width: 8em;
  background-color: #E8A452;
  align-items: center;
  justify-content: center;
  height: 2em;
  color: #2F4822;
  text-decoration: none;
  font-family: "din-condensed";
  font-size: 1.4em;
  border-radius: 100em;
  padding: 0;
  border: none;
}
#contact_form form > p {
  padding-bottom: 1em;
}
#contact_form h3 {
  width: 70%;
  margin-bottom: 0.5em;
  color: #fff;
  font-size: 3em;
}
#contact_form form .flex p {
  display: flex;
  gap: 1em;
  width: 100%;
  margin-bottom: 1em;
}
#contact_form form .flex p label {
  flex: 1;
}
#contact_form p {
  text-shadow: 0 0 4px #000;
}

#contact_form.addpad {
  padding-top: 6em;
}

#find_us h3 {
  margin-bottom: 0.5em;
  color: #fff;
  font-size: 3em;
}
#find_us p {
  color: #fff;
}
#find_us iframe {
  width: 100%;
  height: 100%;
  min-height: 34em;
}
#find_us div {
  flex: 1;
}
#find_us .social {
  display: flex;
  list-style: none;
  gap: 1em;
  padding: 0;
  margin-top: 2em;
}
#find_us .social li {
  display: flex;
}
#find_us h4 {
  padding-bottom: 0;
  margin-bottom: 0;
  padding-top: 1em;
  color: #fff;
}
#find_us dl {
  display: flex;
  flex-wrap: wrap;
  color: #fff;
  max-width: 30em;
  font-size: 1.2em;
  padding-top: 2em;
}
#find_us dt, #find_us dd {
  width: 50%;
  padding-bottom: 0.5em;
}
#find_us dt {
  border-right: 1px solid;
}
#find_us dd {
  padding-left: 1em;
}
#find_us .contentcontain {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.page-id-93 #find_us .social {
  display: none;
}

.contactlink {
  display: none;
}

.home .contactlink, .page-id-90 .contactlink {
  display: flex;
  align-items: center;
  gap: 0.5em;
  font-family: "din-condensed", sans-serif;
  font-size: 1.4em;
  text-decoration: none;
  color: #E8A452;
  text-transform: uppercase;
}

.home .maparea {
  padding: 6em 4vw;
}

footer {
  display: flex;
  justify-content: space-between;
  padding: 4em 4vw;
  color: #fff;
}
footer a {
  color: #fff;
}
footer ul {
  display: flex;
  gap: 1em;
  padding-top: 1em;
}
footer ul img {
  height: 2em;
}
footer img {
  height: 8em;
  margin-bottom: 1em;
}
footer form {
  align-items: center;
}
footer form p {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}
footer form .wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  color: #fff;
  padding: 1em;
  margin: 1em 0;
  flex-shrink: 0;
}
footer form input {
  height: 2.6em;
  margin-right: 0.3em;
  padding-left: 1em;
  border: 1px solid #707070;
  max-width: 14em;
}
footer form .wpcf7-submit {
  width: 8em;
  background-color: #E8A452;
  align-items: center;
  justify-content: center;
  height: 2em;
  color: #2F4822;
  margin-left: 0.5em;
  text-decoration: none;
  font-family: "din-condensed";
  font-size: 1.4em;
  border-radius: 100em;
  padding: 0;
  border: none;
  max-width: 6em;
}
footer .wpcf7-spinner {
  display: none;
}
footer .footright {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.single-residents h3 {
  padding-bottom: 1em;
  font-size: 2em;
  color: #53775E;
}

.details {
  padding-left: 0 !important;
  list-style: none !important;
  margin: 0;
}
.details li {
  display: inline-flex;
  font-size: 1.2em;
}
.details .time {
  background-image: url(../images/lzgYhEESMUeq.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 1.9em;
}
.details .date {
  background-image: url(../images/E5w8xEmlEJ5u.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 1.9em;
}

.slick-track {
  display: flex !important;
  float: left;
}
.slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

.menubtn {
  display: none;
}

#foodanddrink div {
  flex: 1;
  position: relative;
  padding: 12em 4vw 3em;
  min-height: 30em;
  display: flex;
  flex-direction: column;
  gap: 2em;
  color: #fff;
}
#foodanddrink div h2, #foodanddrink div p, #foodanddrink div a {
  position: relative;
  z-index: 2;
}
#foodanddrink div::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4666666667);
}
#foodanddrink p {
  max-width: 26em;
}
#foodanddrink a {
  max-width: 14em;
}

#fullimage_leadin {
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
}
#fullimage_leadin div {
  flex: 1;
  position: relative;
  min-width: 50%;
}
#fullimage_leadin div img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
#fullimage_leadin .container {
  display: flex;
  flex-direction: column;
  min-height: 40vw;
  background-color: #0B0000;
  justify-content: center;
}
#fullimage_leadin .container h2 {
  margin-bottom: 0.5em;
}
#fullimage_leadin .container p {
  margin-bottom: 2em;
}
#fullimage_leadin .fade:after {
  content: "";
  display: block;
  height: 100%;
  width: 10em;
  bottom: 0;
  left: 0;
  position: absolute;
  background: rgb(0, 0, 0);
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
}

#findusoninstagram {
  background-color: #E8A452;
  background-image: url(../images/rge4brSnq1iD.svg);
  background-size: 4em;
}
#findusoninstagram .container {
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1em;
  padding: 3em 4vw;
}
#findusoninstagram h2 {
  color: #73423D;
}
#findusoninstagram a {
  font: 18px "din-condensed", sans-serif;
  font-size: 3em;
  font-weight: 900;
  line-height: 1em;
  text-decoration: none;
  color: #73423D;
}
#findusoninstagram img {
  width: 4em;
}
#findusoninstagram p {
  max-width: 38em;
}

.entry-content strong {
  font-weight: bold;
}

@media screen and (max-width: 910px) {
  .menubtn {
    display: flex;
    height: 3em;
    width: 3em;
    background-color: #E8A452;
    border-radius: 100px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.2em;
    z-index: 99999;
    position: relative;
  }
  .menubtn span {
    height: 0.4em;
    width: 70%;
    display: block;
    background-color: #54765E;
  }
  .menubtn::before {
    height: 0.4em;
    width: 70%;
    display: block;
    background-color: #54765E;
    content: "";
    transition: 0.3s;
  }
  .menubtn::after {
    height: 0.4em;
    width: 70%;
    display: block;
    background-color: #54765E;
    content: "";
    transition: 0.3s;
  }
  header .menu-main-menu-container ul a {
    color: #fff;
    text-decoration: none;
    font-family: "din-condensed";
    font-size: 3em;
    text-transform: uppercase;
    height: auto;
    display: flex;
    align-items: center;
    padding: 0 0.5em;
  }
  header .menu-main-menu-container ul li:last-of-type a {
    background-color: transparent;
    color: #fff;
    padding: 0 0.5em;
    margin-left: 0;
  }
  header {
    padding: 1em 4vw;
  }
  .menu .menubtn span {
    display: none;
  }
  .menu .menubtn::before {
    transform: rotate(45deg);
    position: absolute;
  }
  .menu .menubtn::after {
    transform: rotate(-45deg);
    position: absolute;
  }
  .flex {
    flex-direction: column !important;
  }
  #residents_block ul li {
    width: 100%;
    margin-bottom: 2em;
  }
  #header_hero h1 {
    margin-bottom: 0.5em;
    font-size: 3em;
    line-height: 1em;
  }
  #pageleadins ul li {
    width: 100%;
  }
  .menu-main-menu-container {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(84, 118, 94, 0.8);
    z-index: 999;
    align-items: center;
    justify-content: center;
  }
  header .menu-main-menu-container ul {
    display: flex;
    gap: 1em;
    flex-direction: column;
    padding: 6em 8vw;
    font-size: 1.4em;
  }
  .menu .menu-main-menu-container {
    display: flex;
  }
  #header_inner h1 {
    margin-bottom: 0.5em;
    font-size: 3.5em;
  }
  #contant_area h3 {
    margin-bottom: 0;
    font-size: 1.6em;
    color: #53775E;
    line-height: 2.2em;
  }
  #header_hero h1 {
    margin-bottom: 0.5em;
    font-size: 3em;
    line-height: 1em;
  }
  #mailing_list h2 {
    color: #fff;
    text-align: center;
  }
  #residents_block .slick-list {
    margin: 0 !important;
  }
  #header_inner .container {
    position: relative;
    z-index: 3;
    padding: 6em 4vw 6vw;
  }
  #header_hero img {
    width: 66vw;
  }
}
#faqs {
  background-color: #8F3F13;
  background-image: url(../images/rge4brSnq1iD.svg);
  background-size: 4em;
}

#faqs h2 {
  text-align: center;
  color: #fff;
  padding-bottom: 1em;
}

.accordion {
  max-width: 60em;
  margin: 0 auto;
}

.accordion-header h3 {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 1.8em;
  font-weight: 600;
  display: block;
  background-color: #39502C;
  padding: 1em;
}

.accordion-item {
  margin-bottom: 1em;
}

.accordion-content {
  padding: 1em;
  background-color: rgba(143, 63, 19, 0.6);
}

.accordion-content p {
  color: #fff;
}

main > article {
  padding: 6em 4vw;
  background-color: #fff;
}
main > article .entry-content {
  max-width: 60em;
  margin: 0 auto;
}
main > article .entry-content p {
  padding-bottom: 1.2em;
}
main > article .entry-content h2 {
  font-size: 2em;
  padding-bottom: 1em;
}
main > article .entry-content h1 {
  padding-bottom: 1em;
}
main > article .entry-content ul {
  margin-bottom: 1.2em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  font-size: 1.2em;
  line-height: 1.4em;
  list-style: disc;
  margin-left: 1.4em;
}

#menu-food-page-menu {
  display: flex;
  gap: 1em;
  justify-content: center;
  margin-bottom: 4em;
}
#menu-food-page-menu a {
  width: 10em;
  display: flex;
  height: 2em;
  border: 2px solid #E8A452;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  background-color: #E8A452;
  color: #2D4823;
  font-family: "din-condensed";
  font-size: 1.4em;
  text-transform: uppercase;
}
#menu-food-page-menu li.current-menu-item a {
  background-color: #2B2B2B;
  color: #fff;
}

#menus {
  background-image: url(../images/rge4brSnq1iD.svg);
  background-size: 4em;
}
#menus .introcontain {
  max-width: 40em;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  padding-bottom: 3em;
}

.menudownload {
  max-width: 60em;
  margin: 4em auto;
  color: #fff;
  background-color: #000000;
  flex-wrap: nowrap;
}
.menudownload div {
  flex: 1;
}
.menudownload .content {
  padding: 3em 20px;
}
.menudownload h3 {
  font-size: 2em;
  margin-bottom: 0.5em;
}
.menudownload p {
  padding-bottom: 1.4em;
}

#menuacordian .accordion-header h3 {
  padding: 20px;
  font-family: "din-condensed", sans-serif;
  font-size: 2.2em;
  background-color: rgba(0, 0, 0, 0.5333333333);
}
#menuacordian .accordion-content {
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.3333333333);
}
#menuacordian .menudesc h3 {
  font-size: 1.6em;
  color: #fff;
  padding-bottom: 0.2em;
}
#menuacordian .menudesc h2 {
  color: #E8A452;
  font-size: 2.2em;
  padding-bottom: 0.8em;
  padding-top: 1em;
}
#menuacordian em {
  font-size: 1.2em;
  color: #fff;
  display: block;
  padding-bottom: 0.4em;
  font-style: italic;
}
#menuacordian li {
  display: flex;
  gap: 3em;
  padding-bottom: 1.6em;
  justify-content: space-between;
}
#menuacordian .menuprice p {
  font: 18px "din-condensed", sans-serif;
  font-weight: bold;
  font-size: 1.6em;
}
#menuacordian .itemdesc2 strong {
  font-size: 1.2em;
  font-family: "din-condensed", sans-serif;
}

@media screen and (max-width: 910px) {
  #menu-food-page-menu {
    display: flex;
    gap: 1em;
    justify-content: center;
    margin-bottom: 4em;
    flex-direction: column;
    align-items: center;
  }
  #header_inner h1 {
    margin-bottom: 0.5em;
    font-size: 3em;
  }
  .menudownload {
    max-width: 60em;
    margin: 4em auto 0;
    color: #fff;
    background-color: #000000;
    flex-wrap: nowrap;
    flex-direction: column-reverse !important;
  }
  .menudownload .imgcontain {
    height: 14em;
  }
}
